{
  "type": "Category",
  "exportDate": "2026-02-19T14:17:41.206Z",
  "metadata": {
    "itemCount": 70,
    "categoryCount": 1,
    "exportScope": "Category: Family & Home"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Family & Home"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "madre",
      "wordSecond": "母 (はは, haha)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "padre",
      "wordSecond": "父 (ちち, chichi)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "hermana",
      "wordSecond": "姉妹 (しまい, shimai)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "hermano",
      "wordSecond": "兄弟 (きょうだい, kyōdai)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "abuela",
      "wordSecond": "祖母 (そぼ, sobo)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "abuelo",
      "wordSecond": "祖父 (そふ, sofu)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "hija",
      "wordSecond": "娘 (むすめ, musume)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "hijo",
      "wordSecond": "息子 (むすこ, musuko)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "tía",
      "wordSecond": "叔母 (おば, oba)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "tío",
      "wordSecond": "叔父 (おじ, oji)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "prima",
      "wordSecond": "いとこ (itoko)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "primo",
      "wordSecond": "いとこ (itoko)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "familia",
      "wordSecond": "家族 (かぞく, kazoku)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "casa",
      "wordSecond": "家 (いえ, ie)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "cocina",
      "wordSecond": "台所 (だいどころ, daidokoro)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "dormitorio",
      "wordSecond": "寝室 (しんしつ, shinshitsu)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "baño",
      "wordSecond": "浴室 (よくしつ, yokushitsu)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "sala",
      "wordSecond": "居間 (いま, ima)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "comedor",
      "wordSecond": "食堂 (しょくどう, shokudō)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "puerta",
      "wordSecond": "ドア (doa)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "ventana",
      "wordSecond": "窓 (まど, mado)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "techo",
      "wordSecond": "天井 (てんじょう, tenjō)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "suelo",
      "wordSecond": "床 (ゆか, yuka)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "pared",
      "wordSecond": "壁 (かべ, kabe)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "escalera",
      "wordSecond": "階段 (かいだん, kaidan)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "mesa",
      "wordSecond": "テーブル (tēburu)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "silla",
      "wordSecond": "椅子 (いす, isu)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "cama",
      "wordSecond": "ベッド (beddo)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "sofá",
      "wordSecond": "ソファ (sofa)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "lámpara",
      "wordSecond": "ランプ (ranpu)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "armario",
      "wordSecond": "クローゼット (kurōzetto)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "cómoda",
      "wordSecond": "たんす (tansu)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "estantería",
      "wordSecond": "本棚 (ほんだな, hondana)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "espejo",
      "wordSecond": "鏡 (かがみ, kagami)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "reloj",
      "wordSecond": "時計 (とけい, tokei)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "alfombra",
      "wordSecond": "カーペット (kāpetto)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "cortina",
      "wordSecond": "カーテン (kāten)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "fregadero",
      "wordSecond": "流し (ながし, nagashi)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "estufa",
      "wordSecond": "コンロ (konro)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "horno",
      "wordSecond": "オーブン (ōbun)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "refrigerador",
      "wordSecond": "冷蔵庫 (れいぞうこ, reizōko)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "microondas",
      "wordSecond": "電子レンジ (でんしれんじ, denshirenji)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "plato",
      "wordSecond": "皿 (さら, sara)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "vaso",
      "wordSecond": "グラス (gurasu)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "taza",
      "wordSecond": "カップ (kappu)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "cuchara",
      "wordSecond": "スプーン (supūn)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "tenedor",
      "wordSecond": "フォーク (fōku)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "cuchillo",
      "wordSecond": "ナイフ (naifu)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "sartén",
      "wordSecond": "フライパン (furaipan)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "olla",
      "wordSecond": "鍋 (なべ, nabe)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "inodoro",
      "wordSecond": "トイレ (toire)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "ducha",
      "wordSecond": "シャワー (shawā)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "bañera",
      "wordSecond": "浴槽 (よくそう, yokusō)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "lavabo",
      "wordSecond": "洗面台 (せんめんだい, senmendai)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "toalla",
      "wordSecond": "タオル (taoru)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "jabón",
      "wordSecond": "石鹸 (せっけん, sekken)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "cepillo de dientes",
      "wordSecond": "歯ブラシ (はぶらし, haburashi)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "pasta de dientes",
      "wordSecond": "歯磨き粉 (はみがきこ, hamigakiko)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "televisión",
      "wordSecond": "テレビ (terebi)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "radio",
      "wordSecond": "ラジオ (rajio)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "teléfono",
      "wordSecond": "電話 (でんわ, denwa)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "computadora",
      "wordSecond": "コンピューター (konpyūtā)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "libro",
      "wordSecond": "本 (ほん, hon)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "cuadro",
      "wordSecond": "絵 (え, e)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "planta",
      "wordSecond": "植物 (しょくぶつ, shokubutsu)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "flor",
      "wordSecond": "花 (はな, hana)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "mascota",
      "wordSecond": "ペット (petto)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "perro",
      "wordSecond": "犬 (いぬ, inu)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "gato",
      "wordSecond": "猫 (ねこ, neko)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 3,
      "languageSecondId": 21,
      "wordFirst": "juguete",
      "wordSecond": "おもちゃ (omocha)",
      "createdAt": "2026-02-19T14:17:41.206Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    }
  ]
}